package nc.vo.baseapp.image;

public class ImageViewVO {
	
	private ImageMidBillVO billInfo;
	private ImageInvoiceVO[] invoiceInfo;
	
	public ImageMidBillVO getBillInfo() {
		return billInfo;
	}
	public void setBillInfo(ImageMidBillVO billInfo) {
		this.billInfo = billInfo;
	}
	public ImageInvoiceVO[] getInvoiceInfo() {
		return invoiceInfo;
	}
	public void setInvoiceInfo(ImageInvoiceVO[] invoiceInfo) {
		this.invoiceInfo = invoiceInfo;
	}
	
}
